Loading...
Searching...
No Matches
EST_TKVL< K, V >::IPointer_k Struct Reference
Collaboration diagram for EST_TKVL< K, V >::IPointer_k:
[legend]

## Public Attributes

EST_Litem * | p

## Detailed Description

template<class K, class V>
struct EST_TKVL< K, V >::IPointer_k

Definition at line 187 of file EST_TKVL.h.

## Member Data Documentation

## p

template<class K, class V>

EST_Litem* EST_TKVL< K, V >::IPointer_k::p

Definition at line 187 of file EST_TKVL.h.

The documentation for this struct was generated from the following file:

- include/EST_TKVL.h